@charset "utf-8";

/*========================

広報の本棚

========================*/

/*------------------------

常にインクルードするCSS

------------------------*/

@import "reset.css";
@import "base.css?2023";


/*-----------------------------------------

リスト

-----------------------------------------*/

.text dl {
	margin-bottom: 10px;
	margin-left: 2px;
}

.text dl dt {
	background: url(../link/img/icon_mark.jpg) no-repeat left 5px;
	padding-left: 15px;
	padding-bottom: 3px;
	margin-left: 8px;
	margin-top: 14px;
}

.text dl dd {
	background: url(../link/img/tensen.gif) no-repeat bottom;
	padding-bottom: 14px;
	padding-left: 22px;
}